/**
 * 
 */
package com.kingdee.shr.customer.gtiit.entity;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @author ISSUSER
 * FacultyAbsenceSummary报表存储数据的实体
 */
public class VacationInfo implements Serializable{
    
	private BigDecimal annualLeave;
	private BigDecimal businessTrip;
	private BigDecimal otherLeave;
	private BigDecimal inCampus;
	private BigDecimal percentageAnnualLeave;
	private BigDecimal percentageBusinessTrip;
	private BigDecimal percentageOtherLeave;
	private BigDecimal percentageInCampus;
	
	public BigDecimal getAnnualLeave() {
		return annualLeave;
	}
	public void setAnnualLeave(BigDecimal annualLeave) {
		this.annualLeave = annualLeave;
	}
	public BigDecimal getBusinessTrip() {
		return businessTrip;
	}
	public void setBusinessTrip(BigDecimal businessTrip) {
		this.businessTrip = businessTrip;
	}
	public BigDecimal getOtherLeave() {
		return otherLeave;
	}
	public void setOtherLeave(BigDecimal otherLeave) {
		this.otherLeave = otherLeave;
	}
	public BigDecimal getInCampus() {
		return inCampus;
	}
	public void setInCampus(BigDecimal inCampus) {
		this.inCampus = inCampus;
	}
	public BigDecimal getPercentageAnnualLeave() {
		return percentageAnnualLeave;
	}
	public void setPercentageAnnualLeave(BigDecimal percentageAnnualLeave) {
		this.percentageAnnualLeave = percentageAnnualLeave;
	}
	public BigDecimal getPercentageBusinessTrip() {
		return percentageBusinessTrip;
	}
	public void setPercentageBusinessTrip(BigDecimal percentageBusinessTrip) {
		this.percentageBusinessTrip = percentageBusinessTrip;
	}
	public BigDecimal getPercentageOtherLeave() {
		return percentageOtherLeave;
	}
	public void setPercentageOtherLeave(BigDecimal percentageOtherLeave) {
		this.percentageOtherLeave = percentageOtherLeave;
	}
	public BigDecimal getPercentageInCampus() {
		return percentageInCampus;
	}
	public void setPercentageInCampus(BigDecimal percentageInCampus) {
		this.percentageInCampus = percentageInCampus;
	}

	
	
	

}
